Bug 9197 - Недостаточно хорошо прикидывается cdrecord'ом
: Недостаточно хорошо прикидывается cdrecord'ом
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/dvdrecord)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
: 10821
  Show dependency tree
 
Reported: 2006-03-06 23:08 by
Modified: 2010-06-23 19:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-06 23:08:16
dvdrecord -version представляется совсем-совсем не так, как "честный" cdrecord.
 И например xcdroast его не замечает (хотя позволяет себя заткнуть)
------- Comment #1 From 2006-12-07 15:52:30 -------
gracetime=# не умеет. Поэтому gnomebaker на нём спотыкается.
------- Comment #2 From 2007-10-13 16:52:10 -------
*** Bug 13076 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2008-08-11 05:17:31 -------
По-моему, это WONTFIX.
------- Comment #4 From 2009-01-05 14:44:38 -------
тогда надо патчить программы, которые ищут cdrecord, чтобы использовали
cdrecord-classic
------- Comment #5 From 2010-06-23 19:54:59 -------
VOTE FOR NOBODY

Nobody will keep election promises
Nobody will listen to your concerns
Nobody will help the poor and unemployed
Nobody cares!

If nobody is elected, things will be better for everyone!

NOBODY TELLS THE TRUTH